SUSE SLED12 / SLES12 安全性更新:gnutls (SUSE-SU-2015:0735-1)

high Nessus Plugin ID 83715
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 SUSE 主機缺少一個或多個安全性更新。

描述

gnutls 已升級,可修正憑證演算法的一致性檢查錯誤。(CVE-2015-0294)

請注意,Tenable Network Security 已直接從 SUSE 安全性公告擷取前置描述區塊。Tenable 已盡量在不造成其他問題的前提下,嘗試自動清理並將其格式化。

解決方案

若要安裝此 SUSE 安全性更新,請使用 YaST online_update。
或者,也可以執行針對您的產品所列的命令:

SUSE Linux Enterprise Software Development Kit 12:

zypper in -t patch SUSE-SLE-SDK-12-2015-168=1

SUSE Linux Enterprise Server 12:

zypper in -t patch SUSE-SLE-SERVER-12-2015-168=1

SUSE Linux Enterprise Desktop 12:

zypper in -t patch SUSE-SLE-DESKTOP-12-2015-168=1

若要使您的系統保持在最新狀態,請使用「zypper 修補程式」。

另請參閱

https://bugzilla.suse.com/show_bug.cgi?id=919938

https://www.suse.com/security/cve/CVE-2015-0294/

http://www.nessus.org/u?bb866e17

Plugin 詳細資訊

嚴重性: High

ID: 83715

檔案名稱: suse_SU-2015-0735-1.nasl

版本: 2.10

類型: local

代理程式: unix

已發布: 2015/5/20

已更新: 2021/1/6

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 5

時間分數: 3.7

媒介: AV:N/AC:L/Au:N/C:N/I:P/A:N

時間媒介: E:U/RL:OF/RC:C

CVSS v3

風險因素: High

基本分數: 7.5

時間分數: 6.5

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:novell:suse_linux:gnutls, p-cpe:/a:novell:suse_linux:gnutls-debuginfo, p-cpe:/a:novell:suse_linux:gnutls-debugsource, p-cpe:/a:novell:suse_linux:libgnutls-openssl27, p-cpe:/a:novell:suse_linux:libgnutls-openssl27-debuginfo, p-cpe:/a:novell:suse_linux:libgnutls28, p-cpe:/a:novell:suse_linux:libgnutls28-debuginfo, cpe:/o:novell:suse_linux:12

必要的 KB 項目: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2015/3/30

弱點發布日期: 2020/1/27

參考資訊

CVE: CVE-2015-0294

BID: 73162